Overview

Folder Vault

Folder Vault is a file-security program allowing the user to hide, lock, encrypt and protect files and folders in the blink of an eye. With one master password FolderVault will protect your files, folders and even entire drives from being viewed, deleted, renamed, removed or accessed. Encrypt and hide your folders, files, pictures, documents in a flash. Folder Vault has advanced features such as "Stealth-Mode", allowing the user to run the program completely hidden to prevent other snoopers from even knowing it exists. Folder Vault uses advance security features allowing you to hide your folders and files from Windows, Dos and even Safe Modes. Encrypt your files and folders in your "Vault" using 256 bit Advanced Encryption Standard (AES), also known as Rijndael, a block cipher adopted as an encryption standard by the U.S. government... Use Folder Vault's Log feature to view malicous login attempts. Other features of Folder Vault include: Auto Protect and close your vault, Auto-Shutdown your PC, Erase recent document history, Auto-Empty Recycle Bin, Clean Internet Explorer History, Clear Internet Explorer Address Bar History, Erase Internet Explorer Temporary Internet Files & Cookies, Can't be uninstalled without the owners permission, Hide from Add Remove Programs.

Folder Vault can also be used to lock & hide individual programs on your computer from being run, accessed or used. For example; a security concious parent may decide to block their children from access to their email program such as Microsoft Outlook. Simply lock the Outlook program directory to secure it.

Want to lock your Microsoft Internet Explorer favorites from being viewed or used? Simply lock the favorites folder and they will not show up in your browser application.

Folder Vault has almost limitless capabilities in securing your computer. Let your imagination run with Folder Vault ...

Info Registered users of Folder Vault are entitled to free lifetime support and upgrades

Figure 1: Main Window

Figure 2: About Window
Other Topics:


Getting Started

Getting Started:

Creating a password
Control Panel
Changing your password
Protecting data in the Vault
Hide/Lock files & folders
Stealth Mode
Password Recovery
Uninstalling FolderVault


Creating a password

Creating your password for the first time:

When Folder Vault is installed and run for the first time it will prompt you to enter a password and confirm it. Folder Vault's master password allows the user to keep their data private. We recommend that the user enter a strong password that contains at least 8 characters. Strong passwords usually contain a combination of letters and numbers (alpha-numeric). See the screenshots below for additional reference.

Create Password
Figure 1: Enter Password

Confirm Password
Figure 2: Confirm Password

Changing your password:

Changing the master password is very similar to creating your password for the first time, yet you must first be logged into Folder Vault. To change your password, make sure that you are logged in to Folder Vault and click on the "Paswd" button and follow the on-screen instructions. See the screenshots above for additional reference.


Control Panel

Folder Vault Control Panel :

Folder Vault Control Panel
Figure 1: Control Panel


Protecting data in the Vault

Working with your "Vault" folder :

The "Vault" folder is the most secure place to store your data. Anything stored in this folder can be hidden/locked, scrambled and encrypted with 256 bit AES encryption. For your most secure data we recommend you store it in your "Vault". You can select your protection level for items in your "Vault" folder by checking one of the options in the "Advanced Options" window under the "Protection" tab. To secure data within your "Vault" simply move files & folders into the "Vault" by; copy & paste, cut & paste or dragging & dropping. To protect your data, once it is in the "Vault" folder, simply click the "Lock" button or close the application. See Figure 1 below:

Vault Folder
Figure 1: Vault Folder

Info Folder Vault can also hide & lock files, folders and drives where they currently reside on your computer, without the need to move them into your "Vault", by using the "Hidden Item Manager".


Hide/Lock Files & Folders

Hide/Lock Files & Folders :

Folder Vault can hide & lock files, folders and drives where they currently reside on your computer, without the need to move them into your "Vault", by using the "Hidden Item Manager". You can access the Hidden Item Manager by using the "Select" Button in the Folder Vault Control Panel.

Hidden Item Manager
Figure 1: Hidden Item Manager

Hide/Lock Folders & Drives:
Select this button to hide/lock a folder or drive. From the browser dialog window that opens, select the item to hide/lock.

Hide/Lock Files:
Select this button to hide/lock files. From the browser dialog window that opens, select the item(s) to hide/lock.

Unhide Selected:
Select this button to unhide/unlock a selected (hightlighted) item shown in the list. You can select one or multiple items to unhide/unlock. To select multiple items, hold down the Ctrl key while clicking the items, or the Shift key to select a range of items.

Unhide All:
Select this button to unhide/unlock all items shown in the Hidden Item Manager list.

Warning Warning: Hiding/Locking folders & files that are critical to your operating system can cause your computer to become unstable or even non-bootable. Folder Vault has basic prevention measures in place to stop most critical files, folders & drives from being hidden or locked, yet you should still take precaution not to hide & lock these types of items.


Stealth Mode

Folder Vault includes "Stealth-Mode"; allowing the user to run the program completely hidden to prevent other snoopers from even knowing it exists.

Stealth mode features of FolderVault:

  • Hides from "Add Remove Programs"
  • Hides shortcuts from desktop & startmenu
  • Hides the Folder Vault program folder
  • Hides from the taskbar
  • Hides from Alt > Tab Menu
  • Hides from Task Manager application & running process list
  • Use HotKey combination to bring it back up

Stealth mode can be enabled in one of two ways; by clicking the "Stealth" button in Folder Vault's control panel, or by using the automation options.

Info Note: Only registered users of Folder Vault are permitted to use the "Stealth-Mode" feature.


Password Recovery

Folder Vault includes a password recovery feature that will allow you to unlock your password with a simple question and answer, should you forget it. If this option is enabled, and you type the wrong password, a "Forgot Password?" link will appear on Folder Vaults main window (See Figure 1) below. Click this link to bring up the Password Recovery window. This option can be turned on and off in the program by selecting the "Password Recovery" checkbox. If you tend to forget things easily we recommend this option. The first time you install Folder Vault, this option is turned on and has a default question and answer. For security sake, we recommend that you change the default password recovery information by using the advanced options > Password Recovery Tab. The default question and answer is:

Question: "A good website"
Answer: "google"

Password Recovery
Figure 1: Password Recovery


Uninstall

Uninstalling FolderVault :

For security purposes, Folder Vault can only be uninstalled from within the program after you have logged in. To uninstall Folder Vault use the "Uninstall" button located under "Advanced Options > General Tab". See image below:

Uninstall
Figure 1: Uninstall Folder Vault


Advanced Options

Advanced Options Window :

General Tab
Protection Tab
History Tab
Hack Prevention Tab
Password Recovery Tab
Automation Tab


Advanced Options - Protection

Advanced Options - General Tab :

Option | Show Quick Tips :
 | Enables or disables the showing of the hints (pop-up tips) when holding your mouse over and item.

Option | Open Vault Folder On Login :
 | Automatically opens your vault folder when you login.

Option | Unhide/Unlock All Files On Login :
 | Any hidden/locked files, besides your vault, will be unhidden/unlocked when you login.

Option | Uninstall Folder Vault :
 | Uninstalls Folder Vault from your computer, unhides/unlockes all files and removes your password. If you have files in your Vault folder during uninstall it will not remove or harm them. They will remain in your "Vault" folder located in the program installation directory.

Options - General
Figure 1: General Options


Advanced Options - Protection

Advanced Options - Protection :

Option | Hide/Lock Only :
 | Completely hides and locks your Vault folder.

Option | Hide/Lock + Scramble :
 | Completely hides and locks your Vault folder. In addition, this option scrambles all file and folder names in your Vault.

Option | Hide/Lock + Scramble + Encrypt :
 | Completely hides and locks your Vault folder. In addition, this option scrambles & encrypts all files and folders in your Vault using government level 256 bit AES encryption technology.

Advanced Options - Vault Protection
Figure 1: Vault Protection Options


Advanced Options - History Tab

History
Figure 1: History Tab


Advanced Options - Hack Prevention

Folder Vault can help prevent malicous attempts to login to the program, as well as log incorrect passwords.

Option | After 3 Failed Login Attempts:
 | Enable this option to have your computer automatically lock or shutdown after 3 incorrect passwords have been entered.

Option | Log Password Hack Attempts :
 | Enable this option to keep track of incorrect passwords entered into the program. You can use the "Clear Log" button to clear the history, or use the "Print Log" button to print it out for your records.

Hack Prevention
Figure 1: Hack Prevention Tab


Advanced Options -Password Recovery

If you tend to forget things easily we recommend this option. The first time you install Folder Vault, this option is turned on and has a default question and answer. For security sake, we recommend that you change the default password recovery information. The default question and answer is:

Question: "A good website"
Answer: "google"

Option | Enable Password Recovery :
 | Enables or disables the password recovery feature.

Password Recovery
Figure 1: Password Recovery Tab

See Also:

Getting Started > Password Recovery


Advanced Options -Automation

Automation
Figure 1: Advanced Options -Automation


License Agreement

GEAR BOX COMPUTERS SOFTWARE LICENSE AGREEMENT
FolderVault 1.0

IMPORTANT: PLEASE READ THE TERMS AND CONDITIONS OF THIS LICENSE AGREEMENT CAREFULLY BEFORE USING THE SOFTWARE. GEAR BOX COMPUTERS IS WILLING TO LICENSE THE SOFTWARE TO YOU AS THE INDIVIDUAL, THE COMPANY, OR THE LEGAL ENTITY THAT WILL BE UTILIZING THE SOFTWARE (REFERENCED BELOW AS “YOU” OR “YOUR”) ONLY ON THE CONDITION THAT YOU ACCEPT ALL OF THE TERMS OF THIS LICENSE AGREEMENT. THIS IS A LEGAL AND ENFORCEABLE CONTRACT BETWEEN YOU AND GEAR BOX COMPUTERS. BY OPENING THIS PACKAGE, BREAKING THE SEAL, CLICKING THE “ACCEPT” OR “YES” BUTTON OR OTHERWISE INDICATING ASSENT ELECTRONICALLY, OR LOADING THE SOFTWARE, YOU AGREE TO THE TERMS AND CONDITIONS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THESE TERMS AND CONDITIONS, CLICK THE “I DO NOT ACCEPT” OR “NO” BUTTON OR OTHERWISE INDICATE REFUSAL, MAKE NO FURTHER USE OF THE SOFTWARE, AND CONTACT GEAR BOX COMPUTERS CUSTOMER SUPPORT FOR INFORMATION ON HOW TO OBTAIN A REFUND OF THE MONEY YOU PAID FOR THE SOFTWARE (LESS SHIPPING, HANDLING, AND ANY APPLICABLE TAXES EXCEPT IN CERTAIN STATES AND COUNTRIES WHERE SHIPPING, HANDLING, AND TAXES ARE REFUNDABLE) AT ANY TIME DURING THE THIRTY (30) DAY PERIOD FOLLOWING THE DATE OF PURCHASE.

1. License:
The software and documentation that accompanies this license (collectively the “Software”) is the property of Gear Box Computers, or its licensors, and is protected by copyright law. While Gear Box Computers continues to own the Software, You will have certain rights to use the Software after Your acceptance of this license. This license governs any releases, revisions, or enhancements to the Software that Gear Box Computers may furnish to You. Except as may be modified by a Gear Box Computers license certificate, license coupon, or license key (each a “License Module”) that accompanies, precedes, or follows this license, Your rights and obligations with respect to the use of this Software are as follows.

You may:
A. use one copy of the Software on up to two seperate computers.
B. make one copy of the Software for archival purposes, or copy the Software onto the hard disk of Your computer and retain the original for archival purposes;
C. use the Software on a network, provided that You have a licensed copy of the Software for each computer that can access the Software over that network;
D. after written notice to Gear Box Computers, transfer the Software on a permanent basis to another person or entity, provided that You retain no copies of the Software and the transferee agrees to the terms of this license; and
E. use the Software in accordance with any additional permitted uses set forth below.

You may not:
A. copy the printed documentation that accompanies the Software;
B. sublicense, rent, or lease any portion of the Software; reverse engineer, decompile, disassemble, modify, translate, make any attempt to discover the source code of the Software, or create derivative works from the Software;
C. use the Software as part of a facility management, timesharing, service provider, or service bureau arrangement;
D. use a previous version or copy of the Software after You have received and installed a disk replacement set or an upgraded version. Upon upgrading the Software, all copies of the prior version must be destroyed;
E. use a later version of the Software than is provided herewith unless You have purchased upgrade insurance or have otherwise separately acquired the right to use such later version;
F. use, if You received the software distributed on media containing multiple Gear Box Computers products, any Gear Box Computers software on the media for which You have not received a permission in a License Module;
G. use the Software in any manner not authorized by this license; nor
H. use the Software in any manner that contradicts any additional restrictions set forth below.

2. Content Updates:
Certain Software utilize content that is updated from time to time. You shall have the right to obtain Content Updates for any period for which You have purchased maintenance, except for those Content Updates that Gear Box Computers elects to make available by separate paid subscription, or for any period for which You have otherwise separately acquired the right to obtain Content Updates. Gear Box Computers reserves the right to designate specified Content Updates as requiring purchase of a separate subscription at any time and without notice to You; provided, however, that if You purchase maintenance hereunder that includes particular Content Updates on the date of purchase, You will not have to pay an additional fee to continue receiving such Content Updates through the term of such maintenance even if Gear Box Computers designates such Content Updates as requiring separate purchase. This License does not otherwise permit the licensee to obtain and use Content Updates.

3. Product Installation and Required Activation:
There are technological measures in this Software that are designed to prevent unlicensed or illegal use of the Software. You agree that Gear Box Computers may use these measures to protect Gear Box Computers against software piracy. This Software may contain enforcement technology that limits the ability to install and uninstall the Software on a computer to not more than a finite number of times for a finite number of computers. This License and the Software containing enforcement technology require activation as further set forth in the documentation. The Software will only operate for a finite period of time prior to Software activation by You. During activation, You will provide Your unique product key accompanying the Software and computer configuration in the form of an alphanumeric code over the Internet to verify the authenticity of the Software. If You do not complete the activation within the finite period of time set forth in the documentation, or as prompted by the Software, the Software will cease to function until activation is complete, which will restore Software functionality. In the event that You are not able to activate the Software over the Internet, or through any other method specified during the activation process, You may contact Gear Box Computers Customer Support using the information provided by Gear Box Computers during activation, or as may be set forth in the documentation.

4. Thirty (30) Day Money Back Guarantee:
If You are the original licensee of this copy of the Software and are not completely satisfied with it for any reason, please contact Gear Box Computers Customer Service for a refund of the money You paid for the Software (less shipping, handling, and any applicable taxes except in certain states and countries where shipping, handling and taxes are refundable) at any time during the THIRTY (30) day period following the date of purchase.

5. Limited Warranty:
Gear Box Computers warrants that the media on which the Software is distributed will be free from defects for a period of thirty (30) days from the date of delivery of the Software to You. Your sole remedy in the event of a breach of this warranty will be that Gear Box Computers will, at its option, replace any defective media returned to Gear Box Computers within the warranty period or refund the money You paid for the Software. Gear Box Computers does not warrant that the Software will meet Your requirements or that operation of the Software will be uninterrupted or that the Software will be error-free.

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND IN LIEU OF ALL OTHER WARRANTIES, WHETHER EXPRESS OR IMPLIED, INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NONINFRINGEMENT OF INTELLECTUAL PROPERTY RIGHTS. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS. YOU MAY HAVE OTHER RIGHTS, WHICH VARY FROM STATE TO STATE AND COUNTRY TO COUNTRY.

6. Disclaimer of Damages:
SOME STATES AND COUNTRIES, INCLUDING MEMBER COUNTRIES OF THE EUROPEAN ECONOMIC AREA, DO NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE BELOW LIMITATION OR EXCLUSION MAY NOT APPLY TO YOU.

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW AND REGARDLESS OF WHETHER ANY REMEDY SET FORTH HEREIN FAILS OF ITS ESSENTIAL PURPOSE, IN NO EVENT WILL GEAR BOX COMPUTERS OR ITS LICENSORS BE LIABLE TO YOU FOR ANY SPECIAL, CONSEQUENTIAL, INDIRECT, OR SIMILAR DAMAGES, INCLUDING ANY LOST PROFITS OR LOST DATA ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE EVEN IF GEAR BOX COMPUTERS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

IN NO CASE SHALL GEAR BOX COMPUTERS OR ITS LICENSORS’ LIABILITY EXCEED THE PURCHASE PRICE FOR THE SOFTWARE. The disclaimers and limitations set forth above will apply regardless of whether You accept the Software.

7. U.S. Government Restricted Rights:
RESTRICTED RIGHTS LEGEND. All Gear Box Computers products and documentation are commercial in nature. The software and software documentation are “Commercial Items,” as that term is defined in 48 C.F.R. section 2.101, consisting of “Commercial Computer Software” and “Commercial Computer Software Documentation,” as such terms are defined in 48 C.F.R. section 252.227-7014(a)(5) and 48 C.F.R. section 252.227-7014(a)(1), and used in 48 C.F.R. section 12.212 and 48 C.F.R. section 227.7202, as applicable. Consistent with 48 C.F.R. section 12.212, 48 C.F.R. section 252.227-7015, 48 C.F.R. section 227.7202 through 227.7202-4, 48 C.F.R. section 52.227-14, and other relevant sections of the Code of Federal Regulations, as applicable, Gear Box Computers's computer software and computer software documentation are licensed to United States Government end users with only those rights as granted to all other end users, according to the terms and conditions contained in this license agreement. Manufacturer is Gear Box Computers, 18324 Sheldon Road, Brook Park, OH 44142

8. Export Regulation:
Certain Gear Box Computers products are subject to export controls by the U.S. Department of Commerce (DOC), under the Export Administration Regulations (EAR) (see www.bxa.doc.gov). Violation of U.S. law is strictly prohibited. You agree to comply with the requirements of the EAR and all applicable international, national, state, regional and local laws, and regulations, including any applicable import and use restrictions. Gear Box Computers products are currently prohibited for export or re-export to Cuba, North Korea, Iran, Iraq, Libya, Syria and Sudan or to any country subject to applicable trade sanctions. You agree not to export, or re-export, directly or indirectly, any product to any country outlined in the EAR, nor to any person or entity on the DOC Denied Persons, Entities and Unverified Lists, the U.S. Department of State’s Debarred List, or on the U.S. Department of Treasury's lists of Specially Designated Nationals, Specially Designated Narcotics Traffickers, or Specially Designated Terrorists. Furthermore, You agree not to export, or re-export, Gear Box Computers products to any military entity not approved under the EAR, or to any other entity for any military purpose, nor will You sell any Gear Box Computers product for use in connection with chemical, biological, or nuclear weapons or missiles capable of delivering such weapons.

9. General:
If You are located in North America or Latin America, this Agreement will be governed by the laws of the State of Ohio, United States of America. Otherwise, this Agreement will be governed by the laws of England and Wales. This Agreement and any related License Module is the entire agreement between You and Gear Box Computers relating to the Software and: (i) supersedes all prior or contemporaneous oral or written communications, proposals, and representations with respect to its subject matter; and (ii) prevails over any conflicting or additional terms of any quote, order, acknowledgment, or similar communications between the parties. This Agreement shall terminate upon Your breach of any term contained herein and You shall cease use of and destroy all copies of the Software. The disclaimers of warranties and damages and limitations on liability shall survive termination. This Agreement may only be modified by a License Module that accompanies this license or by a written document that has been signed by both You and Gear Box Computers. Should You have any questions concerning this Agreement, or if You desire to contact Gear Box Computers for any reason, please write to: (i) Gear Box Computers Customer Service, 18324 Sheldon Road, Brook Park, OH U.S.A

Windows® is a registered trademark of Microsoft Corporation.


Support

Support :

Full lifetime support for Folder Vault is available to registered users of the program. You may contact support at the following website link:

Contact Support

Or email us here:

support@gearboxcomputers.com


FAQ

FAQ :

Question | How secure are the files I place in my "Vault" folder ?
 | Files placed in your "Vault" folder are secured using the method selected in advanced options > protection tab. The most secure option is "Hide/Lock + Scramble + Encrypt". This option completely secures your files using government level AES 256 bit encryption. The encryption can't be hacked or reversed without knowing your master password.

Question | What if I forget my password ?
 | It is very important that you do not forget your password, this is the only way to retrieve your protected data. Folder Vault includes a feature called "Password Recovery" that will allow you to unlock your password with a simple question and answer, should you forget it. This option can be turned on and off in the program by selecting the "Password Recovery" checkbox. If you tend to forget things easily we recommend this option. By default, this option is turned on and has a default question and answer that should be changed to your liking once installed. The default question and answer is: Question: "A good website" Answer: "google"

Question | What kind of encryption does Folder Vault use ?
 | Folder Vault uses 256 bit "Advanced Encryption Standard" (AES), also known as Rijndael, a block cipher adopted as an encryption standard by the U.S. government. This is one of the most secure methods of encryption available.

Question | If I purchase Folder Vault how long can I use it ?
 | Registered users of Folder Vault are immediately eligible for lifetime upgrades and support. Once you purchase Folder Vault you can use it for as long as you like and if a new version is released you can get that too. Nothing more to pay ever.

Question | If I buy Folder Vault, how many computers can I install it on ?
 | Registered users of Folder Vault are allowed to install the program on up to 2 computers.

Question | What if I need to reinstall my operating system ?
 | Simply reinstall Folder Vault on your computer and enter your product key in the activation window to reactivate it.

Question | How do I uninstall Folder Vault ?
 | For security purposes, Folder Vault can only be uninstalled from within the program after you have logged in. To uninstall Folder Vault use the "Uninstall" button located under "Advanced Options > General Tab".

Question | Can Folder Vault be uninstalled by just anyone ?
 | No, Folder Vault can only be uninstalled from within the program after you have logged in. This prevents malicious users or hackers from gaining access to your data. To uninstall Folder Vault use the "Uninstall" button located under "Advanced Options > General Tab".


Registering Folder Vault

How to register :

To Register and activate Folder Vault you can visit our web site here:
http://www.gearboxcomputers.com and click the "Buy" button.

Upon completion of your order, you will receive a product key that can be used to activate Folder Vault to the full version. Registered users of Folder Vault are immediately eligible for lifetime upgrades and support. Once you purchase Folder Vault you can use it for as long as you like and if a new version is released you can get that too, nothing more to pay ever. Registered users of Folder Vault are allowed to install and activate the program on up to 2 computers.